<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."search_log/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."search_log/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."search_log/locale/English.php";
}

// Infusion general information
$inf_title = $locale['q100'];
$inf_description = $locale['q101'];
$inf_version = "1.0";
$inf_developer = "a3";
$inf_email = "addict2linux@gmail.com";
$inf_weburl = "http://php-fusion.co.uk";

$inf_folder = "search_log"; // The folder in which the infusion resides.
$inf_admin_image = ""; // Leave blank to use the default image.
$inf_admin_panel = "search_log_admin.php"; // The admin panel filename if required.

$inf_link_name = ""; // if not required replace $locale['xxx102']; with "";
$inf_link_url = ""; // The filename you wish to link to.
$inf_link_visibility = "103"; // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.

$inf_newtables = 1; // Number of new db tables to create or drop.
$inf_insertdbrows = 0; // Numbers rows added into created db tables.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.

// Delete any items not required here.
$inf_newtable_[1] = "queries (
  query_id smallint(5) NOT NULL auto_increment,
  query_user tinyint(5) NOT NULL default '0',
  query_message varchar(200) collate latin1_general_ci NOT NULL default '',
  query_type varchar(5) collate latin1_general_ci NOT NULL default '',
  query_datestamp int(10) NOT NULL default '0',
  query_IP varchar(20) collate latin1_general_ci NOT NULL default '0.0.0.0',
  PRIMARY KEY  (query_id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=4 ;";



?>